net.i2p.util

## Class SSLEepGet.SSLState

- java.lang.Object
- - net.i2p.util.SSLEepGet.SSLState

- Enclosing class:
    SSLEepGet

      public static class SSLEepGet.SSLState
      extends Object

  An opaque class for the caller to pass to repeated instantiations of SSLEepGet.
  Since:
    0.8.2

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`